Few things are as essential to our quality of life as electricity.
At PPL, we understand that and recognize the responsibility
we have to provide safe, reliable and affordable power to our
customers, while growing value for our shareowners.
Its that understanding that drives us every day. Our focus,
from the top executives in our company to our linemen in the
field, is delivering today for a brighter tomorrow.
Our strategy for growth is simple: Deliver industry-leading
customer service and reliability. Invest responsibly in a
sustainable energy future. Execute flawlessly. Maintain a
strong financial foundation. And engage and develop
our people.
In each of these areas, your company excelled in 2016.
Delivering industry-leading customer service
and reliability
All three of PPLs U.S. utilities received J.D. Power awards for
residential customer satisfaction, achieving the highest
overall marks by class and region based on customer surveys.
In addition, PPLs four Western Power Distribution utilities
(WPD) remained the top four performers in the United
Kingdom for customer satisfaction. U.K. regulator Ofgem
rated WPD best at engaging stakeholders and addressing
vulnerable customers. And in terms of overall performance,
WPD earned the highest performance incentive payments of
any U.K. distribution network operator.
PPLs U.K. segment also delivered its best year for network
reliability, while PPL Electric Utilities reliability performance
was among the nations best.
Investing responsibly in a sustainable energy future
Across PPL, we invested $3 billion to make the grid smarter,
more reliable and more secure, and to advance a cleaner
energy future.
In the U.K., we continued to expand and reinforce our
distribution networks and to lead the way, according to the
U.K.s regulator, in developing innovative solutions to connect
solar power to local networks. Our U.K. utilities have already
connected 200,000 private solar installations. In addition,
WPD launched the worlds largest electric vehicle pilot of its
kind in 2016.
In Pennsylvania, we remained focused on transmission
expansion to reinforce the grid. As a result of our continued
efforts, sustained transmission outages have declined by
nearly 75 percent over five years. In addition, we continued to
modernize our distribution system. Today, we have one of the
most robust and advanced distribution automation systems
in the country. Smart grid enhancements in 2016 prevented
more than 100,000 customer interruptions. Additional smart
grid enhancements are planned for 2017, including our
Keystone Solar Project, a pilot project supported by the
U.S. Department of Energy and aimed at integrating more
solar on the grid.
In Kentucky, we completed a multi-year, nearly $3 billion
project to cut air emissions from our coal-fired power plants,
finished construction of the states largest universal solar facility,
and introduced new solar subscription and onsite solar
development options for customers.
Executing flawlessly
In 2016, we also upheld our unwavering commitment to
executing our business plans. Flawless execution, in fact, is at
the heart of PPLs success.
We exceeded the high end of our 2016 reported earnings
forecast range, with all of our U.S. and U.K. companies either
delivering or exceeding expected results. At the same time, we
grew per-share earnings from ongoing operations by 11
percent, exceeding the midpoint of our ongoing earnings
forecast for the seventh straight year.
We delivered as planned on $3 billion in capital spending that
benefits customers and shareowners. We energized our $350
million Northeast-Pocono transmission expansion project in
Pennsylvania a year ahead of schedule. And in Kentucky, we
completed our multi-year emissions improvement projects
on schedule, nearly $300 million under original cost estimates
and with a safety incident rate one-fifth the industry average
for similar work  all while operating the affected power
plants 24/7 for our customers.
Lastly, we committed in 2016 to begin growing our dividend
more meaningfully in 2017. In February of this year, we
delivered on that commitment, increasing our dividend by 4
percent, PPLs 15th increase in 16 years. Our 2016 dividend yield
continued to be among the highest in our sector.
Maintaining a strong financial foundation
In addition to a competitive dividend, in 2016 we maintained
a strong balance sheet, investment-grade credit ratings and
strong cash flow, fundamentals we are committed to keeping
strong going forward.
In the process, we rose to the challenge posed by the U.K.s
June 23 Brexit vote  which had no effect on PPLs U.K.
operations, but weakened British pound sterling exchange
rates. We acted decisively to monetize hedges and capture
$310 million in hedge gains. The gains, which resulted
from our effective and disciplined foreign currency risk
management program, will be used to offset lower expected
repatriation amounts from the U.K. and to support future
dividend growth.
We established a new 2017 baseline for future earnings
growth, one that reflects lower exchange rates; set a new
projection of 5 to 6 percent annual earnings-per-share
growth from 2017 to 2020; and solidified PPLs dividend
growth strategy, with a target to increase the dividend about
4 percent a year through 2020.
We took additional steps in the weeks and months following
the Brexit vote to manage future foreign currency risk and
greatly improve our risk profile. As a result, we are very
confident in our ability to deliver the earnings and dividend
growth we have projected.
Engaging and developing our people
Finally, from apprentices to lineman trainees to leaders at all
levels throughout the business, we continued to invest in and
develop our team of nearly 13,000 strong. We recognize that
our employees drive our success, and we understand that a
diverse, inclusive workforce only makes PPL stronger.
In closing, I would offer that to be a great company requires
more than delivering great earnings results. Its about making
the world a little better each day.
At PPL, we plan to invest nearly $16 billion in the next five
years to do just that  making the grid smarter, tougher and
more resilient; advancing a cleaner energy future; putting
people to work in family-sustaining jobs; and powering
progress and prosperity in the communities we serve.
To us, delivering today for a brighter tomorrow is more than
just a line on an Annual Report cover. Its a calling, one that
generations of PPL employees have answered.
On behalf of all of our employees, I thank you for your
continued investment in PPL. We are committed to growing
value for you today and tomorrow, and we are excited about
the future for your company.
Sincerely,
William H. Spence
Chairman, President and Chief Executive Officer